How to install api-sanity-checker on Debian 9 (Stretch)